Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008090TestLinkAssign Test Case Executionpublic2017-09-26 20:572017-10-03 17:51
Reporterfilipe.santos 
Assigned Tofman 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2017 Q2) 
Summary0008090: Test execution generate blank page when TestCase is selected
DescriptionCant create execution
Steps To Reproduce1. Create a Project / TestPlan / Plataform / Baseline / TestCase
2. Associate TestCase to an User to execute
3. Open Execute Test and select one testCase.

Happens on:
-Fresh install
- changed version on execSetResults.php on lines 1709(added) and 1530(added) with:
  $finalFilters = array();
  $guiObj->design_time_cfields = array();

foreach($locationFilters as $locationKey => $filterValue)

Additional InformationWebServer: Apache/2.4.25 (Unix) OpenSSL/1.1.0e PHP/7.1.4
User Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/60.0.3112.113 Safari/537.36
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL 10.x(mariaDB)
BrowserChrome
PHP Version7.1.4
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filespng file icon 2.png [^] (76,060 bytes) 2017-09-26 20:57


png file icon 1.png [^] (72,853 bytes) 2017-09-26 20:58

- Relationships

-  Notes
(0026889)
fman (administrator)
2017-09-30 08:40

please get latest code from github, do fresh install, retest & provide feedback
(0026891)
filipe.santos (reporter)
2017-10-02 11:53

Resolved.

- Issue History
Date Modified Username Field Change
2017-09-26 20:57 filipe.santos New Issue
2017-09-26 20:57 filipe.santos File Added: 2.png
2017-09-26 20:58 filipe.santos File Added: 1.png
2017-09-28 15:28 fman QA Team - Task Workflow Status => TBD
2017-09-28 15:28 fman Priority immediate => normal
2017-09-30 08:40 fman Note Added: 0026889
2017-09-30 08:40 fman Assigned To => fman
2017-09-30 08:40 fman Status new => feedback
2017-10-02 11:53 filipe.santos Note Added: 0026891
2017-10-02 11:53 filipe.santos Status feedback => assigned
2017-10-03 17:51 fman Status assigned => resolved
2017-10-03 17:51 fman Fixed in Version => 1.9.17 (2017 Q2)
2017-10-03 17:51 fman Resolution open => fixed



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker